## jackson-module-afterburner 2.4.3

=== debian/changelog ===
jackson-module-afterburner (2.4.3-1) unstable; urgency=low

  * Initial release (Closes: #768004)

 -- Tim Potter <tpot@hp.com>  Tue, 04 Nov 2014 12:03:05 +1100
