=== debian/control ===
Source: jackson-module-afterburner
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 default-jdk-doc,
 javahelper,
 junit4,
 libjackson2-core-java,
 libjackson2-annotations-java,
 libjackson2-databind-java,
 maven-debian-helper,
 xmlstarlet,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java,
 libasm4-java,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-module-afterburner.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jackson-module-afterburner.git
Homepage: https://github.com/FasterXML/jackson-module-afterburner

Package: libjackson2-module-afterburner-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjackson2-module-afterburner-java-doc
Description: fast and powerful JSON library for Java -- byte code generation for POJOs
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains a module for speeding up serialization and 
 deserialization of plain-old-Java-objects data types using byte-code
 generation.

Package: libjackson2-module-afterburner-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: ${maven:DocOptionalDepends}, libjackson2-module-afterburner-java
Description: Documentation for jackson-module-afterburner
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the API documentation of libjackson2-module-afterburner.
