=== debian/watch ===
version=3

https://github.com/FasterXML/jackson-module-afterburner/tags \
/FasterXML/jackson-module-afterburner/archive/jackson-module-afterburner-(.*)\.tar\.gz
