## jackson-module-afterburner 2.7.1

=== debian/changelog ===
jackson-module-afterburner (2.7.1-1) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Add ${maven:Depends} to libjackson-module-afterburner-java Depends:

  [ Emmanuel Bourg ]
  * New upstream release (Closes: #820546)
    - Updated the Maven rules
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Enabled the OSGi metadata

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Apr 2016 16:01:24 +0200
