=== debian/control ===
--- 
+++ 
@@ -14,17 +14,18 @@
  libjackson2-databind-java,
  maven-debian-helper,
  xmlstarlet,
+ libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java,
- libasm4-java,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-module-afterburner.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jackson-module-afterburner.git
+ libasm-java (>= 5.0)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-module-afterburner.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-module-afterburner.git
 Homepage: https://github.com/FasterXML/jackson-module-afterburner
 
 Package: libjackson2-module-afterburner-java
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}
 Suggests: libjackson2-module-afterburner-java-doc
 Description: fast and powerful JSON library for Java -- byte code generation for POJOs
  The Jackson Data Processor is a multi-purpose Java library for processing
